#ivy cached data file for org.slf4j#jcl-over-slf4j;1.5.6
#Thu Jan 02 21:06:36 CET 2020
artifact\:jcl-over-slf4j\#pom.original\#pom\#2091521854.location=http\://repo1.maven.org/maven2/org/slf4j/jcl-over-slf4j/1.5.6/jcl-over-slf4j-1.5.6.pom
artifact\:ivy\#ivy\#xml\#773234569.is-local=false
artifact\:jcl-over-slf4j\#pom.original\#pom\#2091521854.is-local=false
artifact\:ivy\#ivy\#xml\#773234569.exists=true
resolver=sbt-chain
artifact\:jcl-over-slf4j\#pom.original\#pom\#2091521854.exists=true
artifact\:ivy\#ivy\#xml\#773234569.location=http\://repo1.maven.org/maven2/org/slf4j/jcl-over-slf4j/1.5.6/jcl-over-slf4j-1.5.6.pom
